Subject: Re: duplicate orders
From: [email-masked]
To: "- Dr. Sam Robbins -" <[email-masked]>
Cc: [email-masked], "manager" <[email-masked]>
Date: Fri, 08 Nov 2019 12:19:25 -0800

Great, thank you! I'll let the customer know the orders have been
cancelled. Would you like us to process the refunds in UC?

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked]>

To:
<[email-masked]>
Cc:
<[email-masked]>, "manager" <[email-masked]>
Sent:
Fri, 8 Nov 2019 12:05:15 -0800
Subject:
Re: duplicate orders

Yes, this is doable. 

On Fri, Nov 8, 2019 at 12:00 PM <[email-masked] [1]> wrote:

Hi Dr. Sam,

For Johnny Hollis (EH-201911072058-166241 & EH-201911072107-577125) -
the customer just replied that these were placed in error, and he'd
like both orders cancelled. Please let us know if this is still
doable?

Thank you,

AJ
HFL Customer Support

----- Original Message -----
From:
 "- Dr. Sam Robbins -" <[email-masked] [2]>

To:
<[email-masked] [3]>
Cc:

Sent:
Fri, 8 Nov 2019 11:39:10 -0800
Subject:
Re: duplicate orders

so, he wanted BOTH orders, correct?

On Fri, Nov 8, 2019 at 11:19 AM HFL Support Team <[email-masked]
[4]> wrote:

Hi Dr. Sam

I have emailed all the customers to confirm since they didn't answer
the call.
I could confirm the orders for  Ajit BEDI
   was placed over the phone and he wanted it so there is no
problem with him.

Regards
Dave

On Fri, Nov 8, 2019 at 10:40 PM - Dr. Sam Robbins -
<[email-masked] [5]> wrote:

hi team - our shipping company said that the below USA orders seemed
to may be duplicates. Can you please double check for me and/or ask
the customers if they are all okay?

thanks

	Ajit BEDI          EH-201911071221-533770

	Ajit BEDI          EH-201911061546-099031

	Johnny Hollis  EH-201911072058-166241

	Johnny Hollis  EH-201911072107-577125

	michelle anderson     EH-201911070501-088182

	michelle anderson     EH-201911070447-033443

	Teresa Lindemann    EH-201911071538-199611

	Teresa Lindemann    EH-201911071545-599558

Links:
------
[1] mailto:[email-masked]
[2] mailto:[email-masked]
[3] mailto:[email-masked]
[4] mailto:[email-masked]
[5] mailto:[email-masked]